@media only screen and (min-width:1171px) and (max-width:1200px)
{
	
	.ansattepage .col-sm-2 {width:25%;}
	
}

@media only screen and (min-width:1025px) and (max-width:1170px)
{
	
	.ansattepage .col-sm-2 {width:25%;}
	
}

@media only screen and (min-width:992px) and (max-width:1024px)
{
	
	.ansattepage .col-sm-2 {width:25%;}
	
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
	
	
	.ansattepage .col-sm-2 {width:33.33333%;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
	.ansattepage .col-sm-2 {width:50%; float:left;}
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	.ansattepage .col-sm-2 {width:auto;}
	
	
}







img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

